[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s disponible du %s total
SPACE_UNMOUNTED=%s total
OPERATION=double-cliquez pour naviguer
DEFAULT_NAME=(pas de nom)

[MESSAGE]
TITLE=Centre de commande USB
;Setting
NAS_DISCONNECT=L'arrêt du lecteur empêchera les autres de l'utiliser. Êtes-vous d'accord?
NAS_ACCESS=%s n'a pu être démonté parce qu'il était en cours d'utilisation.
